Subject: Re: bug#1471: 23.0.60; Visiting GnuPG-encrypted file yields "file exists, but cannot be read"

From: Daiki Ueno <[email-masked]>
Date: Wed, 17 Dec 2008 11:21:35 +0900

>>>>> In <[email-masked]> 
>>>>>	Rudi Schlatte <[email-masked]> wrote:
> Just as additional datapoint: I saw the reported behavior too, at
> roughly the same time as the original report, but not in an emacs
> compiled from yesterday's git mirror.  Opening a file encrypted with
> gpg works as expected again for me again.

Thanks for the information.  I also got the same report from Eric
privately.  He said that the bug seems like fixed at some time between
the following dates:

Date:   Tue Dec 2 01:12:39 2008 +0000
Date:   Wed Dec 3 21:57:10 2008 +0000

Since I had not added any change (except a wording patch) in that time
span, I suspect other part of Emacs affected the behavior.

Now I'm trying to close this bug.

Regards,
-- 
Daiki Ueno